body { color: #000; background-color: #aaa; margin: 0; padding: 0; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;}
.head_table { background-image: url(images/head_bg.jpg); background-repeat: repeat-x; height: 110px; width: 950px; border-left: 1px #000 solid; border-right: 1px #000 solid; }
.date { padding-right: 10px; padding-top: 50px; }

.body_table { width: 950px; background-color: #FFF; border-left: 1px #000 solid; border-right: 1px #000 solid; }
.main_table { width: 100%; }
.foot_table { background-image: url(images/foot_bg.jpg); background-repeat: repeat-x; background-color: #e7e7e7; height: 80px; width: 85%; border-left: 1px #000 solid; border-right: 1px #000 solid; border-bottom: 1px #000 solid; }

p a {border-bottom: 1px #006699 dotted;}

hr {
	height: 1px;
	padding-top: 2px;
	padding-bottom: 2px;
	border: 0;
	background: url(images/dot_line.gif) repeat-x bottom;
}
.hrrosso {
	height: 1px;
	padding-top: 1px;
	padding-bottom: 1px;
	background-color: #9e280a;
	background-image: none;
	margin-top: 2px;
}


a {color:  #444; text-decoration: none; }
a:hover {color: #000;}
td#usermenu a.highlight { 
	display: block;
}

#header_menu {
	background: url(images/head_round.gif) no-repeat left top;
	height:22px;
	padding:10px 20px;
}	
	#header_menu a{
		color: #FDFDFD;
	}
	#header_menu ul {
		text-align:left;
		list-style:none;
		margin:0;
		padding:0;
	}
	#header_menu li {
	 	display:inline;
	 	margin:0;
		padding:5px;
	}
	#header_menu .hm_sub {
		font-size:75%;
	}

#usermenu a {
	font-size: 12px;
	display: block;
	color: #000;
	padding: 2px;
}

#usermenu a:hover {
	display: block;
	color: #ccc;
}

#mainmenu a {
	font-size: 12px;
	display: block;
	color: #000;
	padding: 2px;
}

#mainmenu a:hover {
	display: block;
	color: #ccc;}

h1 {}
h2 {}
h3 {}
h4 {}
h5 {}


ul {
	margin: 0px;
	padding: 0px;
	list-style: square inside;
	text-align: left;
	color: #000;
	line-height: 18px;
}
li {font-family: Verdana;
	color: #000;
}
li a{font-family: Verdana;
	font-size: 12px;
}

textarea, select, input  {

	font-family: Verdana;
	background-color: #E2E2E3;
	color: #000;
	font-size: 12px;
	border-top: 1px solid #000000;
	border-right: 1px solid #FFFFFF;
	border-left: 1px solid #000000;
	border-bottom: 1px solid #FFFFFF;
	margin-top: 1px;
}

textarea {
	width: 100%;
	overflow: auto;
}

textarea:hover, input:hover {

	font-family: Verdana;
	background-color: #BBB;
	color: #000;
	font-size: 12px;
	border-top: 1px solid #000000;
	border-right: 1px solid #FFFFFF;
	border-left: 1px solid #000000;
	border-bottom: 1px solid #FFFFFF;
	margin-top: 1px;
}

table {
	width: 100%;
	
}
TR, TD {
	font-family: Verdana, Tahoma, Arial;
	font-size: 12px;
	color: #000;
	padding: 0px; vertical-align: top;
}

td#leftcolumn {
	width: 220px;
	font-size: 12px; 
	padding-top: 5px;
}
td#leftcolumn div.blockTitle {
	color: #000;
	text-align:right;
	font-weight: bold;
	font-size: 12px;
	padding: 5px 0px 0px 0px;
}
td#leftcolumn div.blockContent {
	color: #000;
	padding: 4px;
	background-image: url(images/lb_bg.jpg);
	background-repeat: no-repeat;
	background-position: top;
	background-color: #FFF;
}

td#centercolumn {
	font-size: 12px;
	padding: 0px 0px 0px 0px;
 
}
td#centercolumn a {
	color:  #006699; 
	text-decoration: none; 
	/*font-weight: bold; */
}
td#centercolumn a:hover {color: #BBB; }

td#centerCcolumn {padding: 0px 3px 1px 3px;}
td#bottomCcolumn {width: 33%; padding: 0px 0px 0px 3px;}

td#centerCcolumn div.blockTitle, #bottomCcolumn .blockTitle {
	color: #9e280a;
	text-align:center;
	font-weight: bold;
	font-size: 12px;
	padding: 5px 0px 0px 0px;
	/*background-color: #fbfbf9;*/
}
td#centerCcolumn div.blockContent {
	padding: 4px;
	border-top: 1px solid #bbb;
	color: #000;
	/*background-color: #fbfbf9;*/
}

td#bottomCcolumn .blockContent {
	padding: 4px;
	border-top: 1px solid #bbb;
	color: #000;
	/*background-color: #fbfbf9;*/
}

td#centerLcolumn {width: 50%; padding: 0px 0px 2px 4px;}
td#bottomLcolumn {width: 33%; padding: 0px 0px 2px 4px;}

td#centerLcolumn div.blockTitle, #bottomLcolumn .blockTitle {	
	color: #f4f5ef;
	text-align:center;
	font-weight: bold;
	font-size: 12px;
	padding: 2px 2px 0px 0px;
	background: url(images/cat.png) no-repeat top center;
	/*background-color: #fbfbf9;*/
}
td#centerLcolumn div.blockContent, #bottomLcolumn .blockContent {
	padding: 4px;
	border-top: 1px solid #bbb;
	color: #000;
	/*background-color: #fbfbf9;*/
}


td#centerRcolumn {width: 50%; width: 50%; padding: 0px 0px 2px 4px;}
td#bottomRcolumn {width: 33%; padding: 0px 3px 0px 3px;}


td#centerRcolumn div.blockTitle, #bottomRcolumn .blockTitle {
	padding:6px 2px 2px;
	color: #f4f5ef;
	text-align:center;
	font-weight: bold;
	font-size: 12px;
	padding: 2px 2px 0px 0px;
	background: url(images/cat.png) no-repeat top center;
	/*background-color: #fbfbf9;*/
} 
	
td#centerRcolumn div.blockContent, #bottomRcolumn .blockContent {
	padding: 4px;
	border-top: 1px solid #bbb;
	color: #000;
	/*background-color: #fbfbf9;*/
}

div#content {text-align: left; width: 100%; padding-left: 1px;}
div#content td.foot{
	border-top: 1px solid #000000;
	border-right: 1px solid #FFFFFF;
	border-left: 1px solid #000000;
	border-bottom: 1px solid #FFFFFF;
}

td#rightcolumn {
	width: 220px;
	font-size: 12px; 
	padding-top: 5px;
}
td#rightcolumn div.blockTitle {
	color: #FFF;
	text-align:left;
	font-weight: bold;
	font-size: 12px;
	padding: 5px 0px 0px 0px;
}
td#rightcolumn div.blockContent {
	min-height: 143px;
	color: #fff;
	padding: 4px;
	background-image: url(images/rb1.jpg);
	background-repeat: no-repeat;
	background-position: top;
	background-color: #213800;
	padding-bottom: 4px;
}
/* for Internet Explorer */
/*\*/
* html td#rightcolumn div.blockContent {
height: 143px;
}
/**/

td#rightcolumn div.blockContent2 {
	min-height: 143px;
	color: #fff;
	padding: 4px;
	background-image: url(images/rb2.jpg);
	background-repeat: no-repeat;
	background-position: top;
	background-color: #00404a;
	padding-bottom: 4px;
}
/* for Internet Explorer */
/*\*/
* html td#rightcolumn div.blockContent2 {
height: 143px;
}
/**/

td#rightcolumn div.blockContent3 {
	min-height: 143px;
	color: #fff;
	padding: 4px;
	background-image: url(images/rb3.jpg);
	background-repeat: no-repeat;
	background-position: top;
	background-color: #761212;
	padding-bottom: 4px;
}
/* for Internet Explorer */
/*\*/
* html td#rightcolumn div.blockContent3 {
height: 143px;
}
/**/

td#rightcolumn div.blockContent4 {
	min-height: 143px;
	color: #fff;
	padding: 4px;
	background-image: url(images/rb4.jpg);
	background-repeat: no-repeat;
	background-position: top;
	background-color: #582200;
	padding-bottom: 4px;
}
/* for Internet Explorer */
/*\*/
* html td#rightcolumn div.blockContent4 {
height: 143px;
}
/**/

td#rightcolumn div.blockContent5 {
	min-height: 143px;
	color: #fff;
	padding: 4px;
	background-image: url(images/rb5.jpg);
	background-repeat: no-repeat;
	background-position: top;
	background-color: #21236d;
	padding-bottom: 4px;
}
/* for Internet Explorer */
/*\*/
* html td#rightcolumn div.blockContent5 {
height: 143px;
}
/**/

td#rightcolumn div.blockContent6 {
	min-height: 143px;
	color: #fff;
	padding: 4px;
	background-image: url(images/rb6.jpg);
	background-repeat: no-repeat;
	background-position: top;
	background-color: #7f075e;
	padding-bottom: 4px;
}
/* for Internet Explorer */
/*\*/
* html td#rightcolumn div.blockContent6 {
height: 143px;
}
/**/

td#rightcolumn div.blockContent7 {
	min-height: 143px;
	color: #fff;
	padding: 4px;
	background-image: url(images/rb7.jpg);
	background-repeat: no-repeat;
	background-position: top;
	background-color: #1e5c1d;
	padding-bottom: 4px;
}
/* for Internet Explorer */
/*\*/
* html td#rightcolumn div.blockContent7 {
height: 143px;
}
/**/

td#rightcolumn div.blockContent8 {
	min-height: 143px;
	color: #000;
	padding: 4px;
	background-image: url(images/rb8.jpg);
	background-repeat: no-repeat;
	background-position: top;
	background-color: #fff;
	padding-bottom: 4px;
}
/* for Internet Explorer */
/*\*/
* html td#rightcolumn div.blockContent8 {
height: 143px;
}
/**/

.even {
	border-top: 1px solid #000000;
	border-right: 1px solid #FFFFFF;
	border-left: 1px solid #000000;
	border-bottom: 1px solid #FFFFFF;	
}
.odd {
	border-top: 1px solid #000000;
	border-right: 1px solid #FFFFFF;
	border-left: 1px solid #000000;
	border-bottom: 1px solid #FFFFFF;
}
.foot {
	padding-top: 5px;  padding-right: 5px;  padding-left: 5px;  padding-bottom: 5px;   
	color: #E5E5E5 ; 
	text-align: center; }
tr.even td {
	padding: 5px;
	border-top: 1px solid #000000;
	border-right: 1px solid #FFFFFF;
	border-left: 1px solid #000000;
	border-bottom: 1px solid #FFFFFF;
}
tr.odd td {
	padding: 5px;
	border-top: 1px solid #000000;
	border-right: 1px solid #FFFFFF;
	border-left: 1px solid #000000;
	border-bottom: 1px solid #FFFFFF;	
}
tr.even tr {
	padding: 5px;
	border-top: 1px solid #000000;
	border-right: 1px solid #FFFFFF;
	border-left: 1px solid #000000;
	border-bottom: 1px solid #FFFFFF;
}
tr.odd tr {
	padding: 5px;
	border-top: 1px solid #000000;
	border-right: 1px solid #FFFFFF;
	border-left: 1px solid #000000;
	border-bottom: 1px solid #FFFFFF;
}
td.odd, td.even, td.foot {}
tr.head {width: 15%;}
td.head, th {}

div.errorMsg { 
	text-align: center; 
	font-weight: bold; 
	padding: 9px;  
	color: #000;
	border-top: 1px solid #000000;
	border-right: 1px solid #FFFFFF;
	border-left: 1px solid #000000;
	border-bottom: 1px solid #FFFFFF;
}
div.confirmMsg { 
	color: #000; 
	text-align: center; 
	font-weight: bold; 
	padding: 9px;
	border-top: 1px solid #000000;
	border-right: 1px solid #FFFFFF;
	border-left: 1px solid #000000;
	border-bottom: 1px solid #FFFFFF;
}
div.xoopsCode {
	background-color: #BBB;
	border-top: 1px solid #000000;
	border-right: 1px solid #FFFFFF;
	border-left: 1px solid #000000;
	border-bottom: 1px solid #FFFFFF;	
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding: 6px 6px 6px 6px;
	color: #000;
	margin: 20px;
	overflow: auto;
	width: 400px;
	min-height: 60px;
}
div.xoopsQuote {
	background: #BBB;
	border-top: 1px solid #000000;
	border-right: 1px solid #FFFFFF;
	border-left: 1px solid #000000;
	border-bottom: 1px solid #FFFFFF;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding: 6px 6px 6px 6px;
	color: #000;
	overflow: auto;
	width: 400px;
	min-height: 60px;
}

.item {
color: #000;
font-size: 11px;
	padding-right: 5px;

}

.item a {color: #006699; padding: 5px; }
.item a:hover {color: #bbb; padding: 5px;}

.itemHead {
	height: 14px; 
	color: #000; 
	padding: 0px 3px;
	font-weight: bold;
	font-size: 14px; 
}
.itemInfo {
	color: #000; text-align: right;
	padding: 5px 5px 5px 5px;
	border-bottom: 1px solid black;
}
.itemInfo a {color: #006699;}
.itemInfo a:hover {color:#bbb;}


.itemTitle {color: #000; font-size: 14px; font-weight: bold; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;} 

.itemTitle a {
	color: #006699;
	font-weight: bold; font-size: 14px;
}

.itemTitle a:hover{
	color: #bbb; 
}

.itemTitleLittle a {
	font-size: 11px; 
}


.reviewPoster {
padding-left: 10px;
color: #000000;
    background-color: #999999;
	border-top: 1px solid #000000;
	border-right: 1px solid #FFFFFF;
	border-left: 1px solid #000000;
	border-bottom: 1px solid #FFFFFF; 
}
.itemPoster, .itemPostDate, .itemStats {
	text-align: right;
	font-style: italic;
	color: #999;
	font-size: 10px;}
.itemBody {
	padding: 5px; 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}
.itemText {padding-right: 5px; line-height: 1.6em;  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; }
.itemText a {border-bottom: 1px #333 dotted;}
.itemText:first-letter {}
.itemFoot {
	height:17px; 
	text-align: right;
	color: #000;
	border-bottom: 2px solid black;
}

.itemFoot {color: #000;}
.itemFoot a {color: #006699;}
.itemFoot a:hover {color: #bbb;}
.itemAdminLink {}
.itemPermaLink {}


.comTitle {
	font-weight: bold; 
	color: #000; 
	padding-left:5px; 
	width: 100%;
	border-top: 1px solid #000000;
	border-right: 1px solid #FFFFFF;
	border-left: 1px solid #000000;
	border-bottom: 1px solid #FFFFFF;
}
.comText {padding: 3px; padding-top: 20px; padding-left: 20px;}
.comUserStat {
	font-size: 11px; 
	color: #000; 
	font-weight:bold; 
	margin: 3px; 
	padding: 3px;
	border-top: 1px solid #000000;
	border-right: 1px solid #FFFFFF;
	border-left: 1px solid #000000;
	border-bottom: 1px solid #FFFFFF;
}
.comUserStatCaption {font-weight: normal;}
.comUserStatus {margin-left: 3px; margin-top: 9px; color: #000; font-weight:bold; font-size: 11px;}
.comUserRank {margin: 2px;}
.comUserRankText {font-size: 11px;font-weight:bold;}
.comUserRankImg {border: 0;}
.comUserName {
	border-top: 1px solid #000000;
	border-right: 1px solid #FFFFFF;
	border-left: 1px solid #000000;
	border-bottom: 1px solid #FFFFFF;	
}
.comUserImg {margin: 2px;}
.comDate {font-weight: normal; font-style: italic; font-size: 11px;}
.comDateCaption {font-weight: bold; font-style: normal; }
.tbBeige {background-color: #f4f5ef; width:99.8%;}

.primopiano {
	color: #9e280a;
	font-weight: bold;
	font-size: 12px;
	padding: 1px 112px 1px 112px;
	cursor: pointer;}
	
.secpagina {
	color: #9e280a;
	font-weight: bold;
	font-size: 12px;
	padding: 1px 112px 1px 99px;
	cursor: pointer;}
	
.evidenzia {
	color: #f4f5ef;
	background: #9e280a;}
	
.up {
	padding: 1px 0px 1px 16px;
	background: url(images/arrow-square-up.png) no-repeat top left;
	cursor: pointer;}
	
.down {
	padding: 1px 0px 1px 16px;
	background: url(images/arrow-square.png) no-repeat top left;
	cursor: pointer;}
	
div#sp a, div#ed a {
	color: #ffffff;
	font-size: 11px;
	font-weight: normal;}
	
div.slide {
	font-weight: bold;
	font-size: 12px;
	color: #f4f5ef;
	padding: 2px 0px 2px 2px;
	background: url(images/slide.png) no-repeat top left;
	cursor: pointer;
	width: 710px;
	overflow: hidden;
    white-space: nowrap;}


	